跳转到主要内容
PUT
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
trigger
/
{triggerId}
cURL
curl --request PUT \
  --url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/trigger/%7BtriggerId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"name":"string","description":"string","config":null}'
{}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

baseId
string
必填
workflowId
string
必填
triggerId
string
必填

请求体

application/json
name
string

name of the node

description
string

description of the node

config
any | null

node configuration

响应

200 - application/json

Successful updated

The response is of type object.

Last modified on March 5, 2026